Bug 796697 - Packaging of CFSE and SAM should leverage comps (yum groups)
Packaging of CFSE and SAM should leverage comps (yum groups)
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity medium
: ---
: 1.X
Assigned To: Jordan OMara
SAM QE List
: Triaged
Depends On: 796696
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-02-23 09:09 EST by Eric Sammons
Modified: 2014-11-09 17:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 796696
Environment:
Last Closed: 2012-11-27 10:14:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2012-02-23 09:09:16 EST
+++ This bug was initially created as a clone of Bug #796696 +++

Description of problem:
Today there is no clean easy way to remove CFSE or SAM once installed.  Installation is handled by a single "mega package".  With yum capabilities and defacto best practices SAM and CFSE should leverage comps or yum groups so that customers can take advantage of commands to ensure proper installation and removal of products.  (yum groupinstall and yum groupremove)
Comment 2 Tom McKay 2012-11-27 10:14:00 EST
Nice to have... some day

Note You need to log in before you can comment on or make changes to this bug.